body { 
	background-color: #FFFFFF;
	color: black;
	font-family: Lucida Grande, Verdana, Arial, Helvetica, sans serif;
	font-size: 10px;
	margin: 0px;
	margin-top: 0px;
}

a {	
	color: darkblue;
	font-family: Lucida Grande, Verdana, Arial, Helvetica, sans serif;
	font-size: 12px;
}

a:visited {	
	color: darkblue; 
	font-family: Lucida Grande, Verdana, Arial, Helvetica, sans serif;
	font-size: 12px;
}

a.home {
	display:block; 
	background-image: url(../images/home_1.gif);
	background-repeat:no-repeat;
	width: 106px;
	height: 28px;
	border: 0px;
}
a.home:hover {
	background: url(../images/home_2.gif);
	border: 0px;
}
a.home_sel {
	display:block; 
	background-image: url(../images/home_3.gif);
	background-repeat:no-repeat;
	width: 106px;
	height: 28px;
	border: 0px;
}
a.wwa {
	display:block; 
	background-image: url(../images/who_we_are_1.gif);
	background-repeat:no-repeat;
	width: 106px;
	height: 28px;
	border: 0px;
}
a.wwa:hover {
	background: url(../images/who_we_are_2.gif);
	border: 0px;
}
a.wwa_sel {
	display:block; 
	background-image: url(../images/who_we_are_3.gif);
	background-repeat:no-repeat;
	width: 106px;
	height: 28px;
	border: 0px;
}
a.wwd {
	display:block; 
	background-image: url(../images/what_we_do_1.gif);
	background-repeat:no-repeat;
	width: 106px;
	height: 28px;
	border: 0px;
}
a.wwd:hover {
	background: url(../images/what_we_do_2.gif);
	border: 0px;
}
a.wwd_sel {
	display:block; 
	background-image: url(../images/what_we_do_3.gif);
	background-repeat:no-repeat;
	width: 106px;
	height: 28px;
	border: 0px;
}
a.cu {
	display:block; 
	background-image: url(../images/contact_us_1.gif);
	background-repeat:no-repeat;
	width: 106px;
	height: 28px;
	border: 0px;
}
a.cu:hover {
	background: url(../images/contact_us_2.gif);
	border: 0px;
}
a.cu_sel {
	display:block; 
	background-image: url(../images/contact_us_3.gif);
	background-repeat:no-repeat;
	width: 106px;
	height: 28px;
	border: 0px;
}

td.thinborder {
	background-color: #000000;
}
tr.menu {
	background-image: url(../images/button_bar_bg.gif);
	background-repeat: repeat-x;
}

table.statement {
	background-color: #0083D7;
	color: #FFFFFF;
	font-family: Lucida Grande, Verdana, Arial, Helvetica, sans serif;
	font-size: 18px;
}

td.separator {
	background-color: #000000;
}

td.indexContentLeft {
	color: #000000;
	font-family: Lucida Grande, Verdana, Arial, Helvetica, sans serif;
	font-size: 12px;

}
td.indexContentRight {
	color: black;
	font-family: Lucida Grande, Verdana, Arial, Helvetica, sans serif;
	border:1px solid #0083D7;
	font-size: 12px;
	padding: 15px;
}
td.wwa-quote {
	color: #FFFFFF;
	font-family: Lucida Grande, Verdana, Arial, Helvetica, sans serif;
	background-color: #0083D7;
	font-size: 12px;
	padding: 5px;
	vertical-align: top;
}
td.wwd-bg {
	background-color: #0083D7;
}
td.wwd-bg-invert {
	background-color: #FFFFFF;
}
td.wwd-content {
	color: #000000;
	font-family: Lucida Grande, Verdana, Arial, Helvetica, sans serif;
	font-size: 12px;
	padding: 5px;
}
td.wwd-content-invert {
	color: #FFFFFF;
	background-color: #0083D7;
	font-family: Lucida Grande, Verdana, Arial, Helvetica, sans serif;
	font-size: 12px;
	padding: 5px;
}
td.contact_us {
	color: #000000;
	font-family: Lucida Grande, Verdana, Arial, Helvetica, sans serif;
	font-size: 12px;
}
td.contact_us_title {
	color: #000000;
	font-family: Lucida Grande, Verdana, Arial, Helvetica, sans serif;
	font-size: 14px;
	font-weight: bold;	
}
td.contact_us_error {
	color: #FF0000;
	font-family: Lucida Grande, Verdana, Arial, Helvetica, sans serif;
	font-size: 12px;
	font-weight: bold;
}
td.samp-bg {
	background-color: #0083D7;
}
td.samp-bg-off {
	background-color: #FFFFFF;
}
td.samp-content {
	color: #000000;
	font-family: Lucida Grande, Verdana, Arial, Helvetica, sans serif;
	font-size: 12px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	vertical-align: top;
}
td.samp-img {
	padding-left: 2px;
	padding-right: 2px;
}
td.samp-img-title {
	color: #000000;
	font-family: Lucida Grande, Verdana, Arial, Helvetica, sans serif;
	font-size: 12px;
	text-align: center;
}

td.footer {
	background-color: #000000;
	text-align: center;
	color: #FFFFFF;
	font-family: Lucida Grande, Verdana, Arial, Helvetica, sans serif;
	font-size: 10pt;
	font-weight: bold;
}
a.footer-mail {
	background-color: #000000;
	text-align: center;
	color: #FFFFFF;
	font-family: Lucida Grande, Verdana, Arial, Helvetica, sans serif;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
}
a.footer-mail:visited {	
	background-color: #000000;
	text-align: center;
	color: #FFFFFF;
	font-family: Lucida Grande, Verdana, Arial, Helvetica, sans serif;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
}
a.footer-mail:hover {
	background-color: #000000;
	text-align: center;
	color: #FFFFFF;
	font-family: Lucida Grande, Verdana, Arial, Helvetica, sans serif;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: underline;
}
input.cu-text{
    border-style: solid;
    border-color: #0083D7;
    border-width: 1px;
    width: 240px;
    background-color: #E5F3FB;
    font-family: Lucida Grande, Verdana, Arial, Helvetica, sans serif;
    
}
textarea.cu-t-area{
    border-style: solid;
    border-color: #0083D7;
    border-width: 1px;
    width: 240px;
    background-color: #E5F3FB;
    font-family: Lucida Grande, Verdana, Arial, Helvetica, sans serif;
}
td.pio {
	color: #000000;
	font-family: Lucida Grande, Verdana, Arial, Helvetica, sans serif;
	font-size: 12px;
}
td.pio_bold {
	color: #000000;
	font-family: Lucida Grande, Verdana, Arial, Helvetica, sans serif;
	font-size: 12px;
	font-weight: bold;
}
td.pio_title {
	color: #000000;
	font-family: Lucida Grande, Verdana, Arial, Helvetica, sans serif;
	font-size: 14px;
	font-weight: bold;	
}
td.pio_error {
	color: #FF0000;
	font-family: Lucida Grande, Verdana, Arial, Helvetica, sans serif;
	font-size: 12px;
	font-weight: bold;
}

.box {
border:1px solid #00aeef;
width:380px;
float:left;
margin:0 30px 20px 0;
font-size:12px;
height:300px;
}

.box2, .box3 {
border:1px solid #00aeef;
width:380px;
float:left;
font-size:12px;
margin:0 0 20px 0;
height:300px;
}

.box3{
height:400px;
}

.blueBox{
background-color:#0083D7;
height:40px;
width:380px;
color:#FFFFFF;
font-size:20px;
float:left;	
}

.images{
float:right;
width:154px;
padding-bottom:20px;
}

.images a{
text-align:center;

}

.box img, .box2 img, .box3 img{
float:right;
padding:10px 10px 10px 10px;

}

.blueBox img{
float:left;	
margin-top:6px;
padding:0;
}

.box p, .box2 p, .box3 p{
padding:0 10px 10px 10px;
width:200;
float:left;

}

